<template>
  <div>
    <iframe
      class="frameborder"
      style="text-align: center"
      noresize
      align="center"
      width="100%"
      :height="height"
      :src="`./yhofd/yhofd.html`"
      frameborder="0"
      scrolling="auto"
    ></iframe>
  </div>
</template>
<script>
export default {
  props: {
    visible: {
      type: Boolean,
      default: () => false,
    },
    isType: {
      type: Number,
      default: () => 1,
    },
  },
  data() {
    return {
      srcUrl: "",
      height: window.innerHeight - 200,
    };
  },
  methods: {
    cancel() {
      this.$emit("cancel");
    },
  },
};
</script>
<style lang="scss" scoped></style>
